ahriman.web.schemas package
===========================

Submodules
----------

ahriman.web.schemas.aur\_package\_schema module
-----------------------------------------------

.. automodule:: ahriman.web.schemas.aur_package_schema
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.schemas.auth\_schema module
---------------------------------------

.. automodule:: ahriman.web.schemas.auth_schema
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.schemas.counters\_schema module
-------------------------------------------

.. automodule:: ahriman.web.schemas.counters_schema
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.schemas.error\_schema module
----------------------------------------

.. automodule:: ahriman.web.schemas.error_schema
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.schemas.internal\_status\_schema module
---------------------------------------------------

.. automodule:: ahriman.web.schemas.internal_status_schema
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.schemas.log\_schema module
--------------------------------------

.. automodule:: ahriman.web.schemas.log_schema
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.schemas.login\_schema module
----------------------------------------

.. automodule:: ahriman.web.schemas.login_schema
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.schemas.logs\_schema module
---------------------------------------

.. automodule:: ahriman.web.schemas.logs_schema
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.schemas.oauth2\_schema module
-----------------------------------------

.. automodule:: ahriman.web.schemas.oauth2_schema
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.schemas.package\_name\_schema module
------------------------------------------------

.. automodule:: ahriman.web.schemas.package_name_schema
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.schemas.package\_names\_schema module
-------------------------------------------------

.. automodule:: ahriman.web.schemas.package_names_schema
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.schemas.package\_properties\_schema module
------------------------------------------------------

.. automodule:: ahriman.web.schemas.package_properties_schema
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.schemas.package\_schema module
------------------------------------------

.. automodule:: ahriman.web.schemas.package_schema
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.schemas.package\_status\_schema module
--------------------------------------------------

.. automodule:: ahriman.web.schemas.package_status_schema
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.schemas.pgp\_key\_id\_schema module
-----------------------------------------------

.. automodule:: ahriman.web.schemas.pgp_key_id_schema
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.schemas.pgp\_key\_schema module
-------------------------------------------

.. automodule:: ahriman.web.schemas.pgp_key_schema
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.schemas.remote\_schema module
-----------------------------------------

.. automodule:: ahriman.web.schemas.remote_schema
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.schemas.search\_schema module
-----------------------------------------

.. automodule:: ahriman.web.schemas.search_schema
   :members:
   :no-undoc-members:
   :show-inheritance:

ahriman.web.schemas.status\_schema module
-----------------------------------------

.. automodule:: ahriman.web.schemas.status_schema
   :members:
   :no-undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: ahriman.web.schemas
   :members:
   :no-undoc-members:
   :show-inheritance:
